/* ------------------------------------ *\
  CONTENTS
\* ------------------------------------ */

/**
* DIRECTORY BLOCKS..................
* FILTERS...........................
* RESPONSIVE BLOCKS.................
*/

/* ------------------------------------ *\
  ==DIRECTORY BLOCKS
\* ------------------------------------ */

.user {
  border: 1px solid #ccc;
  border-radius: 0 0 .25rem .25rem;
  display: block;
  margin-bottom: 1.5rem;
}

.page-node-type-services .user {
  margin-bottom: 1.5rem;
}

.url-pattern--directory .user {
  margin-bottom: 1.875rem;
}

.user__fields {
  padding: 1rem;
  word-break: break-all;
}

.user__fields--status > div > div,
.user__fields--phone > div > div,
.user__fields--email-label,
.user__fields--description > div > div,
.url-pattern--user .user__fields--projects,
.url-pattern--user .user__fields--services {
  color: #696969;
  display: inline-block;
  font-size: 1rem;
  font-weight: 400;
  margin-right: .25rem;
}

.user__fields--status {
  color: #555;
  margin-left: -.15rem;
  font-size: .85rem;
  line-height: 1rem;
  margin-bottom: .25rem;
}

.user__fields--status > div > div + div {
  color: #222;
  display: inline-block;
  font-size: .85rem;
  font-weight: 600;
}

.url-pattern--user .user__fields--description {
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  margin: 1rem 0;
  padding: 1rem 0;
}

.user__fields--projects .views-row {
  margin-bottom: .5rem;
}

.user__fields--projects {
  margin-bottom: .75rem;
}

.user__fields--cn,
.user__fields--cn > div,
.url-pattern--user > div,
.url-pattern--user .user__fields--cn > div {
  color: #222;
  font-family: Montserrat, sans-serif;
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 1.25;
  margin-bottom: 0;
}

.url-pattern--user .user__fields--cn > div {
  font-size: 1.25rem;
  font-weight: 700;
}

.url-pattern--user .user__fields--fonction > div {
  color: #696969;
  display: inline-block;
  font-size: 1rem;
  font-weight: 400;
  margin-right: .25rem;
}

.url-pattern--user .fields--status > div > div,
.url-pattern--user .user__fields--fonction > div > div,
.url-pattern--user .user__fields--description > div > div,
.url-pattern--user .user__fields--email-label {
  display: inline-block;
  margin-right: .5rem;
}

.url-pattern--user .user__fields--email-label {
  margin-left: -2px;
}

.url-pattern--user .fields--status > div > div + div,
.url-pattern--user .user__fields--fonction > div > div + div,
.url-pattern--user .user__fields--description > div > div + div,
.url-pattern--user .user__fields--phone > div > div + div {
  display: inline-block;
  color: #222;
}

.url-pattern--user .user__fields--description > div > div {
  float: left;
}

.url-pattern--user .user__fields--description > div > div + div {
  max-width: 45rem;
}

.url-pattern--user .user__fields--status > div > div + div,
.url-pattern--user .user__fields--phone > div > div + div {
  font-size: 1rem;
  font-weight: initial;
}

.block-amu-recherche-content a .user__fields .user__fields--cn:hover {
  color: #931111;
}

.user__fields--photo img {
  width: 100%;
}

.block-facetstatus__content__wrapper,
.block-facetstatus__content__wrapper > div,
.form-item-search-api-fulltext {
  position: relative;
}

.user__fields > div > span {
  display: block;
  text-align: left;
}

.user__fields .user__fields--email {
  display: inline-block;
}

.user__fields > span > div {
  display: block;
}

.user__fields--ladap {
  color: #222;
  font-size: 1.125rem;
  line-height: 2rem;
  margin-top: .5rem;
}

.user__fields--email:not(:empty)::before {
  color: #931111;
  content: "\f0e0";
  font-family: "Font Awesome 5 Pro", sans-serif;
  font-weight: 900;
  margin-right: .5rem;
}

.user__fields--email {
  color: #931111;
  display: inline-block;
  font-size: .875rem;
  margin-top: 1rem;
}

.url-pattern--user .user__fields--email {
  margin-top: 0;
}

.path-user .user__fields {
  padding: .5rem 0;
}

/*
.user__fields--phone div:not(:empty)::before {
  color: #222;
  content: "\f095";
  font-family: "Font Awesome 5 Pro", sans-serif;
  font-weight: 900;
  margin-right: .5rem;
}

.url-pattern--user .user__fields--phone div:not(:empty)::before {
  content: "";
  margin-right: 0;
} */

.ser__fields--status div div {
  margin-bottom: 1rem;
}

.item-list__dropdown::after {
  color: #777;
  content: "\f107";
  display: block;
  font-family: "Font Awesome 5 Pro", sans-serif;
  font-size: 1.25rem;
  font-weight: 900;
  height: 24px;
  pointer-events: none;
  position: absolute;
  right: 2px;
  width: 24px;
}

/* ------------------------------------ *\
  ==FILTERS
\* ------------------------------------ */

.directory__filters__label {
  font-size: .85rem;
  line-height: 1rem;
}

.block-facetstatus .directory__filters__label {
  visibility: hidden;
}

.block-facet--dropdown label {
  background: #fff;
  color: #666;
  left: .75rem;
  margin: 0 0 .5rem;
  padding: 0 .5rem;
  position: absolute;
  top: 1.2rem;
  z-index: 1;
}

.path-directory main ul li,
.path-directory main ol li {
  margin-bottom: 0;
}

.block-facetstatus__content__wrapper {
  align-self: flex-end;
  position: relative;
}

.block-facetstatus__content__wrapper .directory__filters__label {
  display: none;
}

.block-facetstatus__content__wrapper label {
  top: -.75rem;
}

/* ------------------------------------ *\
  ==RESPONSIVE BLOCKS
\* ------------------------------------ */

/* Small only */
@media screen and (max-width: 39.9375em) {
  .form-actions .form-submit {
    width: 100%;
  }
}

/* Medium and up */
@media screen and (min-width: 40em) {
  .block-facetstatus__content__wrapper {
    border-top: 1px solid #ccc;
    margin-bottom: 1.5rem;
    padding-top: 1.5rem;
  }
}
